Package Details: terminator-bzr 0.98.r1754-1

Git Clone URL: (read-only)
Package Base: terminator-bzr
Description: Terminal emulator that supports tabs and grids (bzr trunk developmental version)
Upstream URL:
Licenses: GPL2
Conflicts: terminator
Provides: terminator
Submitter: zhuqin
Maintainer: guotsuan (jamespharvey20)
Last Packager: jamespharvey20
Votes: 33
Popularity: 0.204055
First Submitted: 2008-05-05 03:04
Last Updated: 2016-08-19 22:47

Required by (4)

Sources (1)

Latest Comments

guotsuan commented on 2015-12-16 13:41

@jamespharvey20, Thank you very much. I have added you as the co-maintainer. Free free to let me know if you have further suggestions.

jamespharvey20 commented on 2015-12-13 21:24

@guotsuan, mod merged the packages, and removed the no longer needed -mod package. If you can add me as a co-maintainer or disown, whichever you'd like, I'd appreciate it. Thanks!

jamespharvey20 commented on 2015-12-13 08:32

Also, filing a deletion request for AUR package terminator-trunk-mod. It was identical to this package, but had a patch to reverse the roles of middle and right mouse clicks, so middle-click would bring up the menu and right-click would paste. Upstream had previously rejected such change, even as an optional change. r1663 implements a "PuTTY style paste" option in preferences, which not only changes the mouse clicks, but also makes highlighting text automatically marked for being copied. The only other thing the -mod package did was implement a patch for people running terminator on KDE rather than GNOME, when some GNOME-specific code was added. But, r1584 implemented that and was removed as a patch within my repos. So, I have nothing left to modify for upstream.

jamespharvey20 commented on 2015-12-13 08:27

guotsuan, sure, that's fine. Just submitted the merge request.

guotsuan commented on 2015-11-05 20:02


I currently maintain the package terminator-bzr, which is the same as this package. I'm wondering if you are interested to merge this two package together and then you can in charge of the merged package. If you are ok. you can file the merge request. I will be very happy to cooperate.

guotsuan commented on 2015-09-21 15:22

Thanks @Gruentte. The package has been updated to include python2-psutil in the dependence.

Gruentee commented on 2015-09-21 10:49

Needs python2-psutil as a dependency.

$ terminator
Traceback (most recent call last):
File "/usr/bin/terminator", line 23, in <module>
import psutil
ImportError: No module named psutil

jamespharvey20 commented on 2015-09-11 22:11

Updated, reflecting community's additional dependency of dbus-glib.

Also see AUR package terminator-trunk-mod. This (non -mod) package is purely an upstream build. The -mod package has modifications (configurable on which to install by editing the PKGBUILD) that have been rejected by upstream. Right now, the only modification is to reverse the roles of middle and right mouse clicks, so terminator-trunk-mod has a right-click paste which many people are used to.

vivaeltopo commented on 2015-09-08 11:43

v0.98 is out

jamespharvey20 commented on 2015-07-20 03:28


If terminator refuses to start for you, there's a recent bug in 0.97.r1573 that I've reported upstream. See

Looks like I'm running into it because the gconf and/or python2-gconf package was installed when I installed virt-manager.

Looks like NOT everyone runs into this bug, so I've released a new PKGBUILD in the AUR that has a commented-out line that caps the version to 0.97.r1572 (the last version working before the gconf-related bug.)

If you run into this bug, edit the PKGBUILD, locate line 34 which starts "bzr revert", and uncomment it. (Remove the #)

All comments